{
  "verseBefore": "Ai khôn ngoan thì phải lưu ý những chuyện này \\q1 và suy ngẫm về các việc làm thành tín của Chúa Hằng Hữu.\n\n\n\\s5",
  "verseAfter": "Ai khôn ngoan thì phải lưu ý những chuyện này \\q1 và suy ngẫm về các việc làm thành tín của Đức Giê-hô-va.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 107,
  "activeVerse": 43,
  "modifiedTimestamp": "2022-01-24T13:53:53.718Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 107,
      "verse": 43
    },
    "tool": "wordAlignment",
    "groupId": "chapter_107"
  }
}
